/* global */
.scd-global { margin:10px auto; width:974px; font-family:futura-pt, Arial, Sans-Serif; color:#000000; font-size:20px; line-height:26px; letter-spacing:1px; text-align:left; }
.scd-global h1,
.scd-global h2,
.scd-global h3,
.scd-global h4 { margin:0; padding:0; font-weight:normal; }
.scd-global h1 { font-size:40px; line-height:40px; }
.scd-global h2 { font-size:30px; line-height:30px; }
.scd-global h3 { font-size:25px; line-height:25px; }
.scd-global h4 { font-size:20px; line-height:20px; }
.scd-global p { margin:0; padding:0; }
.scd-global a { color:#000000; text-decoration:none; }
.scd-global ul,
.scd-global ol { margin:0; padding:0; }
.scd-global li { margin:0; padding:0; list-style-type:none; }
.scd-global em { font-style:italic; }
.scd-global strong { font-weight:bold; }
.scd-global img { margin:0; padding:0; border:0; }

/* wrappers */
.wrapper-shop { margin-bottom:20px; background:url('http://images.asos.com/homepage/generic-homepage/css/linev.gif') center top repeat-y; overflow:hidden; }
.wrapper-boxes { width:984px; margin-bottom:20px; overflow:hidden; }